muostafa

عضو فعال
#1
الاخوه الكرام مطلوب برنامج openGEL​
لتشغيل لعبة الطيور الغاضبه بارك الله فيكم​
 

muostafa

عضو فعال
#2
هل من مساعده

حملت لعبة انجري بيرد​
لاتعمل وتعطيني​





لعبة Angry Birds يظهر خطأ






Error:

OpenGL 2.0 renderer not supported! Reason:
OpenGL 2.0 is not supported

OpenGL 1.4 renderer not supported! Reason:
OpenGL 1.3 is not supported






 

ربيع

عضـو
#3
حملت لعبة انجري بيرد​




لاتعمل وتعطيني​






لعبة Angry Birds يظهر خطأ​





Error:

OpenGL 2.0 renderer not supported! Reason:
OpenGL 2.0 is not supported

OpenGL 1.4 renderer not supported! Reason:
OpenGL 1.3 is not supported
أخي لا داعي لتكرار نفس الطلب بموضوع آخر
تابع موضوعك الرئيس وستجد العون إن شاء الله

ملف dll في المرفقات أنقله للمسار
C:\WINDOWS\system32
 

muostafa

عضو فعال
#4
مازالت اللعبه لاتعمل بعد نقل الملف​
بارك الله فيك​
 

أعلى